Overview | Modules | Class Hierarchy | Classes | Members
# tlp::GlHierarchyMainComposite Class Reference `#include <GlCompositeHierarchyManager.h>` Collaboration diagram for tlp::GlHierarchyMainComposite: [legend] List of all members. ## Public Member Functions GlHierarchyMainComposite (GlCompositeHierarchyManager *manager) virtual void setVisible (bool visible) ## Constructor & Destructor Documentation
tlp::GlHierarchyMainComposite::GlHierarchyMainComposite | ( | GlCompositeHierarchyManager * | manager | ) |
## Member Function Documentation
virtual void tlp::GlHierarchyMainComposite::setVisible | ( | bool | visible | ) | `[virtual]`

Tulip Software by LaBRI Visualization Team 2001 - 2010